
.btn-primary:active,
.btn-primary:focus,
.btn-primary:focus-visible {
  background-color: #61b465 !important;
  border-color: #1B5E20 !important;
  box-shadow: none !important;
}

.login-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
  text-align: center;
  padding: 20px;
}

.login-box {
  background: rgba(255, 255, 255, 0.9);
  padding: 40px;
  border-radius: 10px;
  width: 100%;
  max-width: 400px;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.15);
  border-top: 5px solid #F57C00;
}

.login-box .card-header {
  background: #2E7D32;
  color: white;
  padding: 20px;
  border-radius: 10px;
}

.login-box h1 {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 20px;
}



.login-box {
  border-top: 5px solid #F57C00;
}


a {
  color: #F57C00;
}

a:hover {
  color: #EF6C00;
  text-decoration: none;
}

.school-info {
  background: rgba(46, 125, 50, 0.85);
  color: #fff;
  padding: 20px;
  margin-bottom: 30px;
  border-radius: 10px;
  max-width: 600px;
  text-align: center;
}

.school-info p {
  font-size: 18px;
  margin-bottom: 15px;
}


